MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005758AContentThemepublic2017-02-15 19:162017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005758: toggle author tool bar
DescriptionAdd a toggle to open and close the tool bar. Set cookie closed/opened
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007537)
greg (administrator)
2017-02-16 15:56

031b621..12aeb41 master -> master
added a toolbar toggle button, and updated the default theme.
(0007598)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2017-02-15 19:16 greg New Issue
2017-02-16 15:56 greg Note Added: 0007537
2017-02-16 15:56 greg Status new => resolved
2017-02-16 15:56 greg Fixed in Version => 1.4
2017-02-16 15:56 greg Resolution open => fixed
2017-02-16 15:56 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007598
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker